include ':library-print'
include ':library'
include 'cc-register',
        'cc',
        'pools',
        'android_internal',
        'library-base',
        'library-common',
        'library-database',
        'library-ui',
        'library-qm-qmui',
        'library-qm-arch',
        'library-qm-arch-annotation',
        'library-qm-skin-maker',
        'library-fragmentation_core',
        'library-updateApk',
        'library-order',
        'library-print',

        'component-login',
        'component-main',
        'component-download',
        'component-table',
        'component-print',
        'component-manager',
        'component-manager',
        'component-delivery-pick',
        'component-coldchain',
        'component-supply-chain',
        'component-webview',
        'component-pay',
        'component-scan'

